a.fancy:link {color:#666699;}
a.fancy:visited {color:#990099;}

.search{
	border:1px solid black;
}
.content{
	border:1px solid black;
}
.blank{
	border:1px solid black;
}

.middle_featured{
    font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	border:1px solid black;
	padding:10px;
	margin:20px 10px 20px 10px;
	background-color: #FFF2E6;
}

/* Page Numbers */
.pages {
    padding: 1em;
    margin: 1em 0;
    clear: left;
    font-size: 85%;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #fff;
    background: #fff;
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #2E6AB1;
    color: #fff;
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages a:hover {
    border-color: #2E6AB1;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
    border: 1px solid #ddd;
    color: #999;
}

.pages .nextprev-next {
    float: right;
}
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
#tabContainer ul{
	list-style: none;
	list-style-position: outside;
}
#tabContainer ul.tabMenu li{
	float: left;
	margin-right: 5px;
	margin-bottom: -1px;
}
#tabContainer ul.tabMenu li{
	font-weight: 700;
	display: block;
	padding: 5px 10px 5px 10px;
	background: #efefef;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: #898989;
	cursor: pointer;
}
#tabContainer ul.tabMenu li.active{
	background: #fff;
	top: 1px;
	border-bottom: 0;
	color: #5f95ef;
}
.tabContent{
	margin: 0pt auto;
	background: #efefef;
	background: #fff;
	border: 1px solid #d0ccc9;
	text-align: left;
	padding: 10px;
	padding-bottom: 20px;
	font-size: 11px;
}
.tabContent.firstTab{
	display: block;
}
.tabContent.secondTab{
	display: none;
}